Package Details: archlinux-lxqt-theme 1.1-1

Git Clone URL: https://aur.archlinux.org/archlinux-lxqt-theme.git (read-only)
Package Base: archlinux-lxqt-theme
Description: Dark Arch linux theme for the LXQt Desktop
Upstream URL: https://github.com/stefonarch/archlinux-lxqt-theme
Licenses: CCPL:by-sa
Provides: archlinux-lxqt-theme=1.1
Submitter: stefonarch
Maintainer: stefonarch
Last Packager: stefonarch
Votes: 9
Popularity: 0.010639
First Submitted: 2016-10-02 17:39
Last Updated: 2016-10-02 17:39

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

stefonarch commented on 2018-11-12 20:30

Hm, it's a long time I built that, will look into it. But it's easy to just download and copy the git files as described here https://github.com/stefonarch/archlinux-dark

ArthurBorsboom commented on 2018-11-12 19:02

resolving dependencies... warning: cannot resolve "", a dependency of "archlinux-lxqt-theme" :: The following package cannot be upgraded due to unresolvable dependencies: archlinux-lxqt-theme

:: Do you want to skip the above package for this upgrade? [y/N] error: failed to prepare transaction (could not satisfy dependencies) :: unable to satisfy dependency '' required by archlinux-lxqt-theme